MediaWiki:Vector.css: Difference between revisions

remove text underline of collapsed sidebar linkgroups, enable sugar theme text cursor with hotspot.
remove link hover underlines in Internet Explorer
Line 17: Line 17:
#mw-panel.collapsible-nav .portal.collapsed h5:hover,
#mw-panel.collapsible-nav .portal.collapsed h5:hover,
#preftoc a:hover {
#preftoc a:hover {
   text-decoration: initial;
   text-decoration: inherit;
}
}
#mw-panel.collapsible-nav div.portal div.body ul li {
#mw-panel.collapsible-nav div.portal div.body ul li {